<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE RomCenterConfigFile SYSTEM "config.dtd">
<RomCenterConfigFile>
	<Datafile ReferenceName="dat" ConvertCmd= "datutil -f xml –o %datout% %datin%">
  </Datafile>
	<Datafile ReferenceName="mame" ExtractCmd=" -listxml > %datout%">
		<WebGamePage Caption="Mame.dk database" URL="http://www.mame.dk/gameinfo/%clonename%/?mamever=%emulversion%&amp;style=rc"/>
		<WebGamePage Caption="Caesar database" URL="http://caesar.logiqx.com/html/emus/multi/mame/%clonename%.shtml "/>
	</Datafile>
	<Datafile ReferenceName="raine">
		<WebGamePage Caption="Mame.dk database" URL="http://www.mame.dk/gameinfo/%clonename%/?mamever=%emulversion%&amp;style=rc"/>
		<WebGamePage Caption="Caesar database" URL="http://caesar.logiqx.com/html/emus/multi/mame/%clonename%.shtml "/>
	</Datafile>
	<Datafile ReferenceName="WinKawaks">
		<WebGamePage Caption="Mame.dk database" URL="http://www.mame.dk/gameinfo/%clonename%/?mamever=%emulversion%&amp;style=rc"/>
		<WebGamePage Caption="Caesar database" URL="http://caesar.logiqx.com/html/emus/multi/mame/%clonename%.shtml "/>
	</Datafile>
	<Datafile ReferenceName="neorage">
		<WebGamePage Caption="Mame.dk database" URL="http://www.mame.dk/gameinfo/%clonename%/?mamever=%emulversion%&amp;style=rc"/>
		<WebGamePage Caption="Caesar database" URL="http://caesar.logiqx.com/html/emus/multi/mame/%clonename%.shtml "/>
	</Datafile>
	<Datafile ReferenceName="nebula">
		<WebGamePage Caption="Mame.dk database" URL="http://www.mame.dk/gameinfo/%clonename%/?mamever=%emulversion%&amp;style=rc"/>
		<WebGamePage Caption="Caesar database" URL="http://caesar.logiqx.com/html/emus/multi/mame/%clonename%.shtml "/>
	</Datafile>
	<Datafile ReferenceName="CPS-2">
		<WebGamePage Caption="Mame.dk database" URL="http://www.mame.dk/gameinfo/%clonename%/?mamever=%emulversion%&amp;style=rc"/>
		<WebGamePage Caption="Caesar database" URL="http://caesar.logiqx.com/html/emus/multi/mame/%clonename%.shtml "/>
	</Datafile>
	<Datafile ReferenceName="Calice">
		<WebGamePage Caption="Mame.dk database" URL="http://www.mame.dk/gameinfo/%clonename%/?mamever=%emulversion%&amp;style=rc"/>
		<WebGamePage Caption="Caesar database" URL="http://caesar.logiqx.com/html/emus/multi/mame/%clonename%.shtml "/>
	</Datafile>
	<Datafile ReferenceName="Callus">
		<WebGamePage Caption="Mame.dk database" URL="http://www.mame.dk/gameinfo/%clonename%/?mamever=%emulversion%&amp;style=rc"/>
		<WebGamePage Caption="Caesar database" URL="http://caesar.logiqx.com/html/emus/multi/mame/%clonename%.shtml "/>
	</Datafile>
	<Datafile ReferenceName="NeoRAGEx">
		<WebGamePage Caption="Mame.dk database" URL="http://www.mame.dk/gameinfo/%clonename%/?mamever=%emulversion%&amp;style=rc"/>
		<WebGamePage Caption="Caesar database" URL="http://caesar.logiqx.com/html/emus/multi/mame/%clonename%.shtml "/>
	</Datafile>
	<Datafile ReferenceName="ace">
		<WebGamePage Caption="Mame.dk database" URL="http://www.mame.dk/gameinfo/%clonename%/?mamever=%emulversion%&amp;style=rc"/>
		<WebGamePage Caption="Caesar database" URL="http://caesar.logiqx.com/html/emus/multi/mame/%clonename%.shtml "/>
	</Datafile>
	<Datafile ReferenceName="mimic">
		<WebGamePage Caption="Mame.dk database" URL="http://www.mame.dk/gameinfo/%clonename%/?mamever=%emulversion%&amp;style=rc"/>
		<WebGamePage Caption="Caesar database" URL="http://caesar.logiqx.com/html/emus/multi/mame/%clonename%.shtml "/>
	</Datafile>
	<WebUpdate>
		<InfoFile SiteName="Logiqx" URL="http://www.logiqx.com/Dats/RomCenter.inf"/>
		<InfoFile SiteName="GoodDat" URL="http://gooddat.emu-france.com/romcenter.inf"/>
		<InfoFile SiteName="Tosec" URL="http://www.tosec.org/export/romcenter.php"/>
		<InfoFile SiteName="RomCenter" URL="http://www.romcenter.com/datafiles/unemulated/romcenter.inf"/>
		<InfoFile SiteName="RomCenter" URL="http://www.romcenter.com/datafiles/other/romcenter.inf"/>
	</WebUpdate>
</RomCenterConfigFile>
